<p>
  <b>Topic:</b>
  <%=h @bet.topic %>
</p>

<p>
  <b>Start:</b>
  <%=h @bet.start %>
</p>

<p>
  <b>Finish:</b>
  <%=h @bet.finish %>
</p>

<p>
  <b>User:</b>
  <%=h @bet.user %>
</p>

<p>
  <b>Bet type:</b>
  <%=h @bet.bet_type %>
</p>

<p>
  <b>Participants:</b>
  <%=h @bet.participants %>
</p>

<p>
  <b>Views:</b>
  <%=h @bet.views %>
</p>

<p>
  <b>Category:</b>
  <%=h @bet.category %>
</p>

<p>
  <b>Comments:</b>
  <%=h @bet.comments %>
</p>


<%= link_to 'Edit', edit_bet_path(@bet) %> |
<%= link_to 'Back', bets_path %>
